[CONFIG]
????=0
??????=0
??JPEG??=1
???=
Save as AVI format=0
?????=0
The path of record save=C:\RecordFile
The path of download save=C:\DownloadFile
The path of snapshot=C:\Capture
??????????=C:\RemoteCfg\
????????=1
STMP???=
SMTP???=952
Username=
Password=
Language=25
Login User=admin
Server Port=1115
NetType=1
???????=-333348-3333
